3 Replies Latest reply on Mar 20, 2012 6:49 AM by user_27941315

    Designer Sofware support?

    content.librarian

       I am using Programmer CY3210,Why Designer 4.4 not suuport Programmer cy3210, only Designer 4.2?